.header-default .site-logo .navbar-brand {
    display: block;
    padding: 20px 0;
}
@media (max-width: 1399px) {
    .header-default .site-action {
        min-width: 100px;
    }
}
@media (max-width: 1499px) {
    .header-default .site-menu .main-menu {
        gap: 0 40px !important;
    }
}
.space-ptb {
    padding: 75px 0 !important;
}
.site-footer.footer-dark .footer-copyright {
    margin-top: 25px;
}
.inner-header{
    background-color: #000000bd !important;
}
.serviceh5{
    color: #6bbcff;
    font-weight: 700;
    font-family: system-ui;
    font-size: 30px;
}
@media (max-width: 575px){
    .inner-header .title {
        color: #ffffff;
        font-size: 25px;
        margin-bottom: 10px;
        margin-top: 75px;
    }
}
@media (max-width: 1400px) {
    .find-job-wrapper .find-job-item .job-details .job-info {
        gap: 5px;
    }
}